# $EPIC: topline,v 1.2 2005/03/08 05:53:31 jnelson Exp $
Synopsis:
   window toplines <line> "[<string>]"

Description:
   This operation changes the <line>th topline of a window to <string>.
   Because each window has 9 toplines, <line> must be a value from 1 to 9.
   You can always change a topline even if the topline is not visible.
   If <string> is a hyphen, then the topline is cleared.

Example:
   /WINDOW TOPLINES 1
   /WINDOW TOPLINE 1 "This will be at the top of the window"
   /WINDOW TOPLINE 2 "This will not be visible!"
   /WINDOW TOPLINE 1 -

See Also:
   window(4) toplines

History:
   This operation first appeared in EPIC5-0.0.3
